Bug 744083 - Review Request: smartpen-browser - Smart Pen Browser
Review Request: smartpen-browser - Smart Pen Browser
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2011-10-06 18:39 EDT by Nathanael Noblet
Modified: 2012-09-09 15:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-09 15:47:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathanael Noblet 2011-10-06 18:39:46 EDT
Spec URL: http://www.gnat.ca/smartpen-browser.spec
SRPM URL: http://www.gnat.ca/smartpen-browser-0.3-1.fc15.src.rpm
Description: Tool for viewing pages and exporting PDFs from a smart pen.
Comment 1 Mario Blättermann 2011-10-08 10:40:01 EDT
Some initial comments:

The URL tag has to link to a project website, not to the tarball:
https://github.com/srwalter/smartpen-browser/

But the source tag has to be a link to the tarball, not a filename only:
https://github.com/srwalter/smartpen-browser/zipball/v0.3

Please explain where the patch comes from and what it does. If needed, it should be filed as an upstream bug.


I've added bug 743370 as a blocker.
Comment 2 Mario Blättermann 2012-09-09 15:47:56 EDT
Closing this review request, adding it to FE-DEADREVIEW.

Note You need to log in before you can comment on or make changes to this bug.